Bug 1472711 - (CVE-2017-3653) CVE-2017-3653 mysql: Server: DDL unspecified vulnerability (CPU Jul 2017)
CVE-2017-3653 mysql: Server: DDL unspecified vulnerability (CPU Jul 2017)
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20170719,reported=2...
: Security
Depends On: 1558256 1472716 1477979 1477980 1477996 1477997 1509982 1509983 1509984 1509985
Blocks: 1472713
  Show dependency treegraph
 
Reported: 2017-07-19 04:41 EDT by Adam Mariš
Modified: 2018-04-06 08:52 EDT (History)
24 users (show)

See Also:
Fixed In Version: mysql 5.5.57, mysql 5.6.37, mysql 5.7.19, mariadb 5.5.57, mariadb 10.0.32, mariadb 10.1.26, mariadb 10.2.8
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0574 None None None 2018-03-21 10:06 EDT

  None (edit)
Description Adam Mariš 2017-07-19 04:41:18 EDT
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DDL). Supported versions that are affected are 5.5.56 and earlier, 5.6.36 and earlier and 5.7.18 and earlier. Difficult to exploit vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of MySQL Server accessible data. 

External References:

http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html#AppendixMSQL
Comment 1 Adam Mariš 2017-07-19 04:53:19 EDT
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1472716]
Comment 4 errata-xmlrpc 2017-09-21 03:51:53 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS

Via RHSA-2017:2787 https://access.redhat.com/errata/RHSA-2017:2787
Comment 5 errata-xmlrpc 2017-10-12 04:07:49 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS

Via RHSA-2017:2886 https://access.redhat.com/errata/RHSA-2017:2886
Comment 8 errata-xmlrpc 2018-02-06 06:02:37 EST
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS

Via RHSA-2018:0279 https://access.redhat.com/errata/RHSA-2018:0279
Comment 10 errata-xmlrpc 2018-03-21 10:06:47 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS

Via RHSA-2018:0574 https://access.redhat.com/errata/RHSA-2018:0574

Note You need to log in before you can comment on or make changes to this bug.